Buscar
 
 

Resultados por:
 


Rechercher Busca avançada

Últimos assuntos
» um guia do ubuntu para iniciantes
Sab 05 Jan 2013, 23:24 por otto

» definir o windows como padrãono boot do grub e diminuir o tempo de espera
Ter 08 Maio 2012, 00:38 por otto

» deixando o BR Office em português
Sex 04 Maio 2012, 23:49 por otto

» guia de pós instalação do opensuse
Seg 23 Abr 2012, 21:35 por otto

» comandos básicos do gnu linux
Dom 22 Maio 2011, 04:03 por otto

» Lançado hoje a comunidade oficial aptosid Brasil
Seg 20 Set 2010, 21:12 por otto

» como instalar o debian a partir do pendrive
Sab 21 Ago 2010, 13:30 por otto

» comando para saber qual sistema está usando no gnu linux
Sab 08 Maio 2010, 13:15 por otto

» Instalação do windows via pendrive
Ter 13 Abr 2010, 08:46 por otto

Navegação
 Portal
 Índice
 Membros
 Perfil
 FAQ
 Buscar
Estatísticas
Temos 96 usuários registrados
O último usuário registrado atende pelo nome de joaquim

Os nossos membros postaram um total de 866 mensagens em 346 assuntos

sobre o "bug" do pt br (aviso importante)

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

sobre o "bug" do pt br (aviso importante)

Mensagem por otto em Qua 29 Out 2008, 19:03

Very Happy
**************************aviso importantíssimo**************************

caros amigos do sidux do brasil,

Recebi hoje informação de um dos desenvolvedores do sidux que informou que o problema já está sendo resolvido: e que este problema pode acontecer em computadores com pouca memória e que o problema se agrava porque “ pelo que parece escolher "pt_Br" acaba por instalar também alguns pacotes de "pt_PT" e que provávalemente não são necessários o que agrava mais o problema...Para as pessoas que instalam a partir da versão "Lite" o melhor é utilizar o "meta-installer" contudo deve-se dizer que se possível o melhor é fazer primeiro um dist-upgrade caso contrário pode originar problemas uma vez que o repositório debian já não contem os pacotes que passam com a versão que se encontra instalada no DVD.

Se tiver problemas com a ligação à rede então a solução de instalar os pacotes que se encontram no DVD é a mais indicada. ”
sugerimos aos usuários instalarem o live dvd em vez do live cd e caso usem o live cd é melhor usar o instalador dos metapacotes.

abraços.

obs: vou colar a mensagem em inglês do forum do sidux (oficial) em http://sidux.com/PNphpBB2-viewtopic-t-13187.html que contém exatamente o que está acontecendo com o problema do pt-br que não é exatamente um bug. leiam com atenção:

quotation:

"Using 2008-03 kde-full more then kde and the manual should be installed at boot when you choose one of the languages available in the F4 menu, however this only happens IF you have enough free memory available. The odds are that the people for whom this is not working simply do not have enough free memory available.

512M of ram was hoped to be enough for any of the current languages however it seems pt_BR and es_ES may be too large for 512M. pt_BR requires 150M and es_ES requires 100M and the current implementation will refuse to install the additional language packages at boot time if they will take up more then 20% of the available memory (as they are installed live and hence in ram). In practice this means that you will probably need more then 512M for es_ES and more then 756M for pt_BR.

It appears that we will need to make some refinements to the relevant code to reduce the list of packages installed for pt_BR and increase the number of packages installed by pt_PT. At present the packages installed (plus their dependencies) for each are:

pt_PT
k3b-i18n aspell-pt openoffice.org-l10n-pt kde-i18n-pt iceweasel-l10n-pt-pt aspell-pt-pt myspell-pt-pt openoffice.org-help-pt myspell-pt gwenview-i18n

pt_BR
k3b-i18n aspell-pt openoffice.org-l10n-pt kde-i18n-pt sidux-manual-pt-br iceweasel-l10n-pt-br aspell-pt-br myspell-pt-br openoffice.org-help-pt myspell-pt openoffice.org-l10n-pt-br openoffice.org-help-pt-br kde-i18n-ptbr gwenview-i18n

As you can see pt_BR is installing all the required packages for pt_BR plus the packages for pt_PT, while pt_PT is not installing any pt_BR packages (where it should at least install sidux-manual-pt-br).

So for now if you need your desktop to come up live in Portuguese, but pt_BR does not work for you due to a lack of ram, pt_PT is worth trying as it requires a lot less ram (though you will end up in the wrong timezone and with no translated manual at least)..."

ps:
eles precisam da cópia do hardware do usuário que está tendo o problema para solucionar isto. favor colar com a mensagem seguinte a informação do seu software.



Idea
avatar
otto
Fundador

Masculino
Número de Mensagens : 417
Localização : Rio de Janeiro, Brasil
Warning de respeito as regras :
Warning :
0 / 1000 / 100

Data de inscrição : 05/09/2008

Ver perfil do usuário http://sidux.forumeiros.com

Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo

- Tópicos similares

 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum